@charset "utf-8";
/*------------------------------------------------------------
	kentou
------------------------------------------------------------*/
#main {
    margin-bottom: 0;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#main a {
    transition: all 0.3s;
}
.mainVisual {
    position: relative;
}
.mainVisual p {
    position: absolute;
    right: 3.8%;
    top: 4.2%;
    width: 40.5vw;
}

#main .mvtxt {	
	width: 1000px;
	margin: 0 auto;
}

#main .mvtxt p {	
	font-size: 21px;
	font-weight: 700;
	text-align: center
}

#main .thumfream {	
	width: 1000px;
	margin: 0 auto 100px;
}
#main .thumfream ul {
	display: flex;
    flex-direction: row;
	justify-content: flex-start;
	margin-top: 15px;
	flex-wrap: wrap;	
}

#main .thumfream ul li {
	width: 310px;
	margin: 0px 20px 40px 0px;
}
#main .thumfream ul li p {
	font-size: 18px;
    padding-top: 10px;
    font-weight: 600;
}
#main .thumfream ul li a {	
}
#main .thumfream ul li img {	
}

@media all and (-ms-high-contrast:none) {
}

@media all and (max-width: 1200px) {

	
@media all and (max-width: 896px) {
	#main .mvtxt {	
		width: 90%;
		margin: 0 auto 50px ;
	}

	#main .mvtxt p {	
		font-size: 18px;
		font-weight: 500;
	}
	
	#main .thumfream {
		width: 98%;
	}
	#main .thumfream ul {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-top: 0;
		justify-content: space-evenly;
	}
	#main .thumfream ul li {
		width: 46%;
		margin: 0 0 15px 0;
	}
	#main .thumfream ul li p {
		font-size: 14px;
	}
	#main .thumfream ul li a {	
	}
	#main .thumfream ul li img {	
	}
}


@media all and (max-width: 374px) {
}
